none
Framework 3.5 sp1 RRS feed

  • Pergunta

  •  

    Caros amigos,

     

    Quais os arquivos que tenho que instalar em um pocket PC processador ARM para ter o .net framework 3.5 sp1 rodando?

     

    Obrigada
    Diana

    sexta-feira, 23 de janeiro de 2009 17:54

Respostas

Todas as Respostas